API referenceEndpointsAccounts
List Accounts
List accounts visible to the authenticated principal.
List accounts visible to the authenticated principal.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/accounts"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "state": "active", "sourceCounts": { "property1": 0, "property2": 0 }, "desktopReady": 0, "desktopTotal": 0, "pendingAuthorizations": 0, "stalestExpectedAt": "2019-08-24T14:15:22Z", "issue": { "code": "string", "message": "string", "action": "string" }, "lastActivityAt": "2019-08-24T14:15:22Z" } ], "correlationId": "string"}